import { IProgressBarProps, TProgressBarSize } from "./types";
export declare const ProgressBarBase: import("styled-components").StyledComponent<"div", any, Pick<IProgressBarProps, "variant">, never>;
export declare const ProgressBarStyle: import("styled-components").StyledComponent<"div", any, {
    size?: TProgressBarSize | undefined;
}, never>;
export declare const Filler: import("styled-components").StyledComponent<"div", any, Pick<IProgressBarProps, "progress">, never>;
